phpCAS version 1.3.6

Public Member Functions | List of all members
CAS_Languages_ChineseSimplified Class Reference
Inheritance diagram for CAS_Languages_ChineseSimplified:

## Public Member Functions
| getUsingServer ()
| getAuthenticationWanted ()
| getLogout ()
| getShouldHaveBeenRedirected ()
| getAuthenticationFailed ()
| getYouWereNotAuthenticated ()
| getServiceUnavailable ()
Public Member Functions inherited from CAS_Languages_LanguageInterface
| getUsingServer ()
| getAuthenticationWanted ()
| getLogout ()
| getShouldHaveBeenRedirected ()
| getAuthenticationFailed ()
| getYouWereNotAuthenticated ()
| getServiceUnavailable ()

## Detailed Description

Chinese Simplified language class

Definition at line 43 of file ChineseSimplified.php.

## Member Function Documentation

## ◆ getAuthenticationFailed()

CAS_Languages_ChineseSimplified::getAuthenticationFailed | ( |  | ) |

Get authentication failed string

Returns
  string authentication failed

Definition at line 90 of file ChineseSimplified.php.

## ◆ getAuthenticationWanted()

CAS_Languages_ChineseSimplified::getAuthenticationWanted | ( |  | ) |

Get authentication wanted string

Returns
  string authentication wanted

Definition at line 60 of file ChineseSimplified.php.

## ◆ getLogout()

CAS_Languages_ChineseSimplified::getLogout | ( |  | ) |

Get logout string

Returns
  string logout

Definition at line 70 of file ChineseSimplified.php.

## ◆ getServiceUnavailable()

CAS_Languages_ChineseSimplified::getServiceUnavailable | ( |  | ) |

Get the service unavailable string

Returns
  string service unavailable

Definition at line 110 of file ChineseSimplified.php.

## ◆ getShouldHaveBeenRedirected()

CAS_Languages_ChineseSimplified::getShouldHaveBeenRedirected | ( |  | ) |

Get the should have been redirected string

Returns
  string should habe been redirected

Definition at line 80 of file ChineseSimplified.php.

## ◆ getUsingServer()

CAS_Languages_ChineseSimplified::getUsingServer | ( |  | ) |

Get the using server string

Returns
  string using server

Definition at line 50 of file ChineseSimplified.php.

## ◆ getYouWereNotAuthenticated()

CAS_Languages_ChineseSimplified::getYouWereNotAuthenticated | ( |  | ) |

Get the your were not authenticated string

Returns
  string not authenticated

Definition at line 100 of file ChineseSimplified.php.